using System.Collections;
using System.Collections.Generic;
using System.Text.RegularExpressions;

namespace Rokojori
{  
  public class HTMLElementName
  {
    public static readonly XMLElementNodeName html   = XMLElementNodeName.Create( "html" );
    public static readonly XMLElementNodeName head   = XMLElementNodeName.Create( "head" );
    public static readonly XMLElementNodeName body   = XMLElementNodeName.Create( "body" );
    public static readonly XMLElementNodeName br     = XMLElementNodeName.Create( "br" );
    public static readonly XMLElementNodeName a      = XMLElementNodeName.Create( "a" );
    public static readonly XMLElementNodeName style  = XMLElementNodeName.Create( "style" );
    public static readonly XMLElementNodeName script = XMLElementNodeName.Create( "script" );
  }
}